[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: G5 install?

On Sat, Jul 10, 2004 at 12:56:06PM -0700, Brad Boyer wrote:
> It seems bad to me for one of these scripts to be so sure that it can
> load a particular module, when the rest of the install is pretty
> careful to allow a user in expert mode to override module selection.
> Of course, loading a module shouldn't really crash the machine, but
> that's another story.

The problem with floppy.o and a few other ISA-aera modules is that they
randomly poke into the I/O space - something that will crash lots of
machines, including macs.  But AFAIK there's no power4 or ppc970-based
machine with a floppy driver, so shouldn't we just drop that driver?

Reply to: